{
    "code": null,
    "data": {
        "questions": [
            {
                "answers": [
                    "低钙食品低钙食品低钙食品低钙食品低钙食品低钙食品低钙食品",
                    "高脂肪食品"
                ],
                "content": "请问：远视眼患者应该少吃",
                "correctAnswer": 1,
                "id": 1,
                "prompt": "远视是指眼在不使用调节时，平行光线通过眼的屈光系统屈折后，焦点落在视网膜之后的一种屈光状态",
                "userAnswer": null
            },
            {
                "answers": [
                    "秦始皇",
                    "武则天"
                ],
                "content": "陕西省一块著名的无字碑，它与哪位皇帝有关",
                "correctAnswer": 1,
                "id": 2,
                "prompt": "虽然最初并未刻字，不过在宋朝之后，人们开始在无字碑上题字",
                "userAnswer": 1
            }
        ]
    },
    "message": null,
    "success": true
}